


@media all and (min-width: 1440px) {
    .header-wrapper{
        max-width: 1400px;
    }

}

@media all and (max-width: 1280px) {
    .header-wrapper{
       width: 1200px;
       max-width: 100%;
    }

    /* .header{}
    .header-logo{} */
    .header-logo a{height: 110px;margin-top: -17px;margin-bottom: -15px;}
    .header-logo a img{width: 170px;}
    .header .search-box{margin-top: 15px;margin-bottom: 0;}
    .responsive-nav-wrapper {margin-top: 5px;}
    

}
@media all and (min-width: 768px) {
    .item-box:nth-child(2n+1){  clear: none;margin-left: 2%;}
    .item-box:nth-child(3n+1), .category-grid .item-box:nth-child(3n+1){clear: none;margin-left: 2%;}
    .home-page-product-grid .item-box{    width: 18.0%;}
    .spc-categories .item-box:nth-of-type(3n+1), .spc-products .item-box:nth-of-type(3n+1){clear: none;}
    .spc-categories .item-box:nth-of-type(3n+1), .spc-products .item-box:nth-of-type(3n+1){clear: none !important;}
}

@media all and (max-width: 1280px) {
    .tow-col-new .news-list-homepage{ padding: 26px 15px;}
   
}

@media all and (max-width: 1200px) {
    
    .responsive-nav-wrapper{margin-top: 19px;}
    .responsive-nav-wrapper-parent{margin: 0;}
    .registration-page .inputs > label{
        width: 100px !important;
    }
   .registration-page input[type=text], .registration-page input[type=email], .registration-page input[type=tel], .registration-page select, .registration-page input[type=password]{width: 300px;}
  
}

@media all and (max-width: 1024px) {
    .header-logo a{height: auto;background: transparent;padding: 0;box-shadow: none;margin: 0;}
    .header-wrapper{background: #fff;}
    .responsive-nav-wrapper > div span:after, .responsive-nav-wrapper > div a:after{color: #00a1b2;}
    .header .search-box{margin-top: 0;}

}
@media all and (max-width: 992px) {

    .header .search-box{margin-top: 0;}
    .responsive-nav-wrapper > div span:after, .responsive-nav-wrapper > div a:after{color: #00a1b2;}
    .header-wrapper{background:#fff;}

    /* .header{}
    .header-logo{} */
    .header-logo a{height: auto;background: transparent;padding: 0;box-shadow: none;margin: 0;}
    .header-logo a img{width: 170px;}

    .home-page-product-grid .item-box{width: 30%;}
    .four-per-row{ padding: 0 15px;}
    .form-wrap .fieldset{width: 100%;}
    .registration-page input[type=text], .registration-page input[type=email], .registration-page input[type=tel], .registration-page select, .registration-page input[type=password]{width: 100%;}
    .registration-page .inputs > label{text-align: left;width: 170px !important;white-space: normal !important;}
    .social-sharing{text-align: center;}
    .footer-middle > div li{text-align: center;}
    .tow-col-new .news-list-homepage{max-width: 100% !important;}
    .two-colums-wrapper > div + div{width: 100% !important; max-width: 100% !important;}
   
}
@media all and (max-width: 768px) {
    .home-page-product-grid .item-box{width: 48%;}
    .row.table-row {display: flex;flex-wrap: wrap;}
    .row.table-row>[class*="col-"] img{display: block;width: 100%;min-width: 100%;}
    .row.table-row>[class*="col-"].custom{ width: 100%;min-width: 100%;}
    .row.table-row>[class*="col-"]{width: 100%;min-width: 100%;}
    a .techlink{padding: 25px;}


}
@media all and (max-width: 480px) {
    .responsive-nav-wrapper{margin-top: 10px;}
    .registration-page .inputs > label{text-align: left;width: 100% !important;white-space: normal !important;}
    .form-wrap .inputs{flex-wrap: wrap;}
    .registration-page input[type=text], .registration-page input[type=email], .registration-page input[type=tel], .registration-page select, .registration-page input[type=password]{margin:0 !important}
}

@media all and (max-width: 350px) {
    .header-logo a img{margin-top: 10px;}
}


